Display picoLCDGraphic {
  Driver    'picoLCDGraphic'
  Size      '256x64'
  Contrast  200
  Backlight 1
  }

Widget Cuadro {
  class 'Icon'
  speed 500
  Bitmap {
    Row1 '.....|.....'
    Row2 '.....|*****'
    Row3 '.***.|*...*'
    Row4 '.*.*.|*...*'
    Row5 '.***.|*...*'
    Row6 '.....|*****'
    Row7 '.....|.....'
    Row8 '.....|.....'
    }
  }

Layout Prueba {
  Row1.Col1  'Cuadro'
  }

Display 'picoLCDGraphic'
Layout  'Prueba'
